Description
Hi,

I'm running a model on SAS which uses financial year, i.e. from 6 April to 5 April, so | want to see how USoc interview dates 'slot' into
financial years.

| have read that even though fieldwork runs over 24 months for some samples, every sample member is interviewed approximately
one year apart. the 24-month fieldwork period and annual interviews also means that waves overlap; in any calendar year, half of
those samples are being interviewed for wave n and the other half for wave n+1. Therefore, | need to combine interviews across two
consecutive waves in each year to produce calendar year specific waves.

The issue: This suggests participants should be interviewed once every financial year, but my concern is that a person could be
interviewed on 5th April 2013 (end of 2012/13 FYR) and then 20th April 2014 (end of 2013/14 FYR), thus skipping the middle FYR
(2013/14 FYR). could you tell me if this is the case, and if so what percentage of the sample could this be the case for ?

Thanks

History

#1 - 01/28/2021 04:19 PM - Alita Nandi
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 01/28/2021 04:19 PM - Alita Nandi

- Private changed from Yes to No

#3 - 01/29/2021 05:47 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- Assignee set to Piotr Marzec

- % Done changed from 10 to 50

Dear Babar,

"my concern is that a person could be interviewed on 5th April 2013 (end of 2012/13 FYR) and then 20th April 2014 (end of 2013/14 FYR), thus
skipping the middle FYR (2013/14 FYR)" - yes, this can happen. Although on average respondents are interviewed one year apart, in some cases this
period is shorter, in other longer. You can check that by calculating the period between the interviews for each respondent using the information about
the data of the interview stored in the following variables:

e w_intdatd_dv
e w_intdatm_dv
e w_intdaty dv
| am not sure | understand what you mean by "skipping the middle FYR (2013/14 FYR)", could you clarify please?

Best wishes,
Understanding Society User Support Team
#4 - 08/05/2021 02:04 PM - Understanding Society User Support Team
- Assignee deleted (Piotr Marzec)

#5 - 10/12/2021 02:42 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
